Νέο σημαντικό κενό ασφαλείας ανακαλύφθηκε στη Java

java

Νέο σημαντικό κενό ασφαλείας ανακαλύφθηκε στη Java που επηρεάζει όλες τις εκδόσεις (Java 5, 6 & 7)* και τους χρήστες OS X μέχρι την έκδοση Snow Leopard 10.6 αφού σε αυτές τις εκδόσεις η Java έρχεται προεγκατεστημένη με το σύστημα. Συνολικά, και με βάση στατιστικά στοιχεία της Oracle, επηρεάζονται περίπου 1 δις PCs και Macs από αυτό το κενό ασφαλείας.

Δεν έχουν γίνει γνωστές οι τεχνικές λεπτομέρειες του προβλήματος αλλά η Oracle διαθέτει στα χέρια της όλα τα απαραίτητα στοιχεία και θα κυκλοφορήσει σύντομα αναβάθμιση για να «κλείσει» το κενό. Δυστυχώς, δεν έχει δοθεί κάποια ενημέρωση σχετικά με τη χρονική στιγμή της διαθεσιμότητας του patch αλλά θα σας ενημερώσουμε για οτιδήποτε νεότερο με νέο δημοσίευμα.

*Αναλυτικότερα, οι εκδόσεις που επηρεάζονται:

– Java SE 5 Update 22 (build 1.5.0_22-b03)
– Java SE 6 Update 35 (build 1.6.0_35-b10)
– Java SE 7 Update 7 (build 1.7.0_07-b10)

[via TheVerge]

About Harry Souris

Apple news, reviews and opinion. Guitar geek. Editor of iPhoneHellas.gr, MacUser.gr & TechGear.gr.

Follow me on twitter and facebook